import request from "@/utils/request.js";

/**
 * @description 通过ticket激活账户
 * @params ticket
 * @returns data
 */
export function activateByTicket(ticket) {
  return request({
    url: `/api/user/doActivation`,
    method: 'post',
    data: {
      ticket
    }
  })
}